function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("hints","example");
x.t("hints","applicable");
x.t("comment","sending");
x.t("comment","try");
x.t("comment","list");
x.t("comment","send");
x.t("sending","stored");
x.t("sending","sms");
x.t("description","chapter");
x.t("description","used");
x.t("describes","steps");
x.t("create","new");
x.t("cmss=5","subscr");
x.t("ctrl-z","subscr");
x.t("required","send");
x.t("try","send");
x.t("mode","ctrl-z");
x.t("mode","wrong");
x.t("mode","subscr");
x.t("mode","using");
x.t("please","navigation");
x.t("unknown","error");
x.t("text","mode");
x.t("new","short");
x.t("new","message");
x.t("details","commands");
x.t("cmgs=25","subscr");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("command","case");
x.t("short","message");
x.t("list","stored");
x.t("subsections","description");
x.t("subsections","please");
x.t("applies","messages");
x.t("buttons","toolbar");
x.t("directly","2.11.4.2");
x.t("stored","unsent");
x.t("stored","message");
x.t("stored","sto");
x.t("wrong","length");
x.t("2.11.4","sending");
x.t("further","details");
x.t("pdu","mode");
x.t("pdu","text");
x.t("flow","chart");
x.t("0031000c919471798762130000c813c8329bfd6681d0ef3b282c2f83f2effa0f","subscr");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("error","unknown");
x.t("explanation","cmgs");
x.t("cms","error");
x.t("messages","stored");
x.t("messages","pdu");
x.t("chart","hints");
x.t("chart","figure");
x.t("length","subscr");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","comment");
x.t("receive","cmss=5");
x.t("receive","cmgs=25");
x.t("receive","0031000c919471798762130000c813c8329bfd6681d0ef3b282c2f83f2effa0f");
x.t("receive","cms");
x.t("receive","subscr");
x.t("receive","cmgl");
x.t("receive","cmss");
x.t("receive","cmgs=30");
x.t("receive","cmgs");
x.t("receive","cmgl=2");
x.t("receive","0011000a9171798762130000a713c8329bfd6681d0ef3b282c2f83f2effa0f");
x.t("ways","sending");
x.t("index","subscr");
x.t("section","comprises");
x.t("unsent","create");
x.t("unsent","messages");
x.t("scenarios","2.11");
x.t("steps","required");
x.t("comprises","subsections");
x.t("message","pdu");
x.t("message","index");
x.t("message","memory");
x.t("message","cmss");
x.t("message","two");
x.t("message","created");
x.t("message","storage");
x.t("message","sent");
x.t("memory","applies");
x.t("subscr","receive");
x.t("subscr","send");
x.t("cmgl","5,2");
x.t("2.11","sms");
x.t("send","cmss=5");
x.t("send","new");
x.t("send","cmgs=25");
x.t("send","short");
x.t("send","message");
x.t("send","sto");
x.t("send","cmgs=30");
x.t("send","sms");
x.t("send","cmgl=2");
x.t("send","0011000a9171798762130000a713c8329bfd6681d0ef3b282c2f83f2effa0f");
x.t("sto","unsent");
x.t("sto","send");
x.t("cmss","send");
x.t("cmss","121");
x.t("figure","sending");
x.t("cmgs=30","subscr");
x.t("sms","comment");
x.t("sms","2.11.4");
x.t("sms","pdu");
x.t("sms","section");
x.t("sms","scenarios");
x.t("sms","message");
x.t("sms","2.11.4.4");
x.t("2.11.4.1","description");
x.t("appropri\u00adate","buttons");
x.t("2.11.4.2","used");
x.t("2.11.4.3","flow");
x.t("applicable","2.11.4.5");
x.t("cmgs","command");
x.t("cmgs","send");
x.t("cmgs","122");
x.t("2.11.4.4","hints");
x.t("toolbar","2.11.4.1");
x.t("2.11.4.5","example");
x.t("case","message");
x.t("121","subscr");
x.t("122","subscr");
x.t("two","ways");
x.t("cmgl=2","subscr");
x.t("navigation","frame");
x.t("created","pdu");
x.t("0011000a9171798762130000a713c8329bfd6681d0ef3b282c2f83f2effa0f","subscr");
x.t("used","commands");
x.t("storage","further");
x.t("using","cmgs");
x.t("[2]","2.11.4.3");
x.t("5,2","subscr");
x.t("sent","directly");
}
